> ## Documentation Index
> Fetch the complete documentation index at: https://demeterrr.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Review Reply

> Post a reply to a review

## Authentication

Requires `reviews:write` scope.

## Path Parameters

<ParamField path="id" type="string" required>
  Review UUID
</ParamField>

## Request Body

<ParamField body="text" type="string" required>
  Reply text (max 2000 characters)
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST https://app.demeterrr.com/api/v1/reviews/bb0e8400-e29b-41d4-a716-446655440000/reply \
    -H "X-API-Key: dem_your_key_here" \
    -H "Content-Type: application/json" \
    -d '{
      "text": "Thank you for your feedback! We'\''re glad you had a great experience."
    }'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 Success theme={null}
  {
    "data": {
      "id": "bb0e8400-e29b-41d4-a716-446655440000",
      "replyText": "Thank you for your feedback! We're glad you had a great experience.",
      "respondedAt": "2026-02-10T16:00:00.000Z"
    }
  }
  ```
</ResponseExample>
